@charset "utf-8";
/* CSS Document */

.sub-navigation{
	padding: 40px 10px 10px 10px ;
 }

.products-landing-page .search-type .type-electric {
	background:url(../images/icon_types.png) no-repeat 100% 3px transparent;
}

.page-sale-products #sidebar-first span.fieldset-legend a,
.page-products-list #sidebar-first span.fieldset-legend a{
	left:-34px;
}
.page-wishlist .view-footer > div {
	width:80px;
}

